.p {
	FONT-SIZE: 12px; COLOR: #000000
}
.p1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3459ac; LINE-HEIGHT: 150%
}
.p2 {
	FONT-SIZE: 13px; COLOR: #cc2626; LINE-HEIGHT: 150%
}
.p3 {
	MARGIN-TOP: 6pt; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 135%
}
.p4 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.p5 {
	FONT-SIZE: 12px; COLOR: #000000
}
.p7 {
	MARGIN-TOP: 6pt; FONT-SIZE: 13px; MARGIN-BOTTOM: 6pt; MARGIN-LEFT: 16pt; COLOR: #000000; LINE-HEIGHT: 135%
}
.p6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.p10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #454545
}
.p8 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #223f87
}
.p9 {
	MARGIN-TOP: 6pt; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 6pt; MARGIN-LEFT: 16pt; COLOR: #000000; LINE-HEIGHT: 200%
}
.p10 {
	MARGIN-TOP: 6pt; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 6pt; COLOR: #000000; LINE-HEIGHT: 200%
}
.p11 {
	MARGIN-TOP: 6pt; FONT-SIZE: 13px; MARGIN-BOTTOM: 6pt; COLOR: #000000; LINE-HEIGHT: 200%
}
.p12 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
A.a1:link {
	COLOR: #cc2626; TEXT-DECORATION: none
}
A.a1:active {
	COLOR: #cc2626; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR: #cc2626; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #cc2626; TEXT-DECORATION: none
}
A.a2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a2:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a2:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
A.a2:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a3:link {
	COLOR: #3459ac; TEXT-DECORATION: none
}
A.a3:active {
	COLOR: #3459ac; TEXT-DECORATION: none
}
A.a3:visited {
	COLOR: #3459ac; TEXT-DECORATION: none
}
A.a3:hover {
	
}
A.a4:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a4:hover {
	COLOR: #888888; TEXT-DECORATION: none
}
A.a5:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a5:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a5:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a5:hover {
	COLOR: #dddddd; TEXT-DECORATION: none
}
A.a6:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.a6:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.a6:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.a6:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
